# Generated by Django 3.1.1 on 2022-02-21 18:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0052_auto_20210101_1509'),
    ]

    operations = [
        migrations.AddField(
            model_name='billet',
            name='scanned',
            field=models.BooleanField(default=False),
        ),
    ]
